/* Special Fonts */


@font-face {
    font-family: 'font-body';
    src: url('helveticaneue-roman-webfont.eot');
    src: url('helveticaneue-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-roman-webfont.woff2') format('woff2'),
         url('helveticaneue-roman-webfont.woff') format('woff'),
         url('helveticaneue-roman-webfont.ttf') format('truetype'),
         url('helveticaneue-roman-webfont.svg#helvetica-neue-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'font-h1';
    src: url('helveticaneue-thin-webfont.eot');
    src: url('helveticaneue-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-thin-webfont.woff2') format('woff2'),
         url('helveticaneue-thin-webfont.woff') format('woff'),
         url('helveticaneue-thin-webfont.ttf') format('truetype'),
         url('helveticaneue-thin-webfont.svg#helvetica-neue-thin') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'font-h2';
    src: url('helveticaneue-boldcond-webfont.eot');
    src: url('helveticaneue-boldcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-boldcond-webfont.woff2') format('woff2'),
         url('helveticaneue-boldcond-webfont.woff') format('woff'),
         url('helveticaneue-boldcond-webfont.ttf') format('truetype'),
         url('helveticaneue-boldcond-webfont.svg#helvetica-neue-bold-cond') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'font-h3';
    src: url('helveticaneue-thin-webfont.eot');
    src: url('helveticaneue-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-thin-webfont.woff2') format('woff2'),
         url('helveticaneue-thin-webfont.woff') format('woff'),
         url('helveticaneue-thin-webfont.ttf') format('truetype'),
         url('helveticaneue-thin-webfont.svg#helvetica-neue-thin') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'font-h4';
    src: url('helveticaneue-boldcond-webfont.eot');
    src: url('helveticaneue-boldcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-boldcond-webfont.woff2') format('woff2'),
         url('helveticaneue-boldcond-webfont.woff') format('woff'),
         url('helveticaneue-boldcond-webfont.ttf') format('truetype'),
         url('helveticaneue-boldcond-webfont.svg#helvetica-neue-bold-cond') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'font-h5';
    src: url('helveticaneue-thin-webfont.eot');
    src: url('helveticaneue-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-thin-webfont.woff2') format('woff2'),
         url('helveticaneue-thin-webfont.woff') format('woff'),
         url('helveticaneue-thin-webfont.ttf') format('truetype'),
         url('helveticaneue-thin-webfont.svg#helvetica-neue-thin') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'font-h6';
    src: url('helveticaneue-boldcond-webfont.eot');
    src: url('helveticaneue-boldcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-boldcond-webfont.woff2') format('woff2'),
         url('helveticaneue-boldcond-webfont.woff') format('woff'),
         url('helveticaneue-boldcond-webfont.ttf') format('truetype'),
         url('helveticaneue-boldcond-webfont.svg#helvetica-neue-bold-cond') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'font-main-p';
    src: url('helveticaneue-light-webfont.eot');
    src: url('helveticaneue-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-light-webfont.woff2') format('woff2'),
         url('helveticaneue-light-webfont.woff') format('woff'),
         url('helveticaneue-light-webfont.ttf') format('truetype'),
         url('helveticaneue-light-webfont.svg#helvetica-neue-light') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'font-leftmenu-active';
    src: url('helveticaneue-boldcond-webfont.eot');
    src: url('helveticaneue-boldcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-boldcond-webfont.woff2') format('woff2'),
         url('helveticaneue-boldcond-webfont.woff') format('woff'),
         url('helveticaneue-boldcond-webfont.ttf') format('truetype'),
         url('helveticaneue-boldcond-webfont.svg#helvetica-neue-bold-cond') format('svg');
    font-weight: normal;
    font-style: normal;
}





/* === FONT ASSIGNMENTS ============== */
body {
    font-family: 'font-main-p';
	font-size: 16px;
	font-weight: 400;
}

h1 {
    font-family: 'font-h1';
	font-size: 70px;
	font-weight: 400;
	line-height: 70px;
	margin: 30px 0;
	position: relative;
	z-index: 5;
}

h2 {
    font-family: 'font-h2';
	font-size: 40px;
	font-weight: 400;
	line-height: 40px;
	margin: 17px 0;
	position: relative;
	z-index: 5;
}

h2.highlight {
    font-family: 'font-h1';
	font-size: 48px;
	font-weight: 400;
	line-height: 70px;
	margin: 30px 0;
	position: relative;
	z-index: 5;
}

h3 {
    font-family: 'font-h3';
	font-size: 32px;
	font-weight: 400;
	line-height: normal;
	margin: 12px 0;
	position: relative;
	z-index: 5;
}

h4 {
    font-family: 'font-h4';
	font-size: 30px;
	font-weight: 400;
	line-height: 30px;
	margin: 12px 0;
	position: relative;
	z-index: 5;
}

h5 {
    font-family: 'font-h5';
	font-size: 20px;
	font-weight: 400;
	line-height: 25px;
	margin: 12px 0;
	position: relative;
	z-index: 5;
}

h6 {
    font-family: 'font-h6';
	font-size: 18px;
	font-weight: 400;
	line-height: 18px;
	margin: 12px 0;
	position: relative;
	z-index: 5;
}

div.main p {
    font-family: 'font-main-p';
	font-size: 16px;
	font-weight: 400;
	margin: 17px 0;
	line-height: 21px;
	position: relative;
	z-index: 5;
}

h1+h2 {margin-top: 48px;}
h2+h3 {margin-top: -8px;}
h5+h3 {margin-top: 25px;}

h3+p, h4+p, h5+p, h6+p {
	margin-top: 12px !important;
}

small {
	font-size: 10px;
	line-height: normal;
}

strong {font-weight: 400;}

a {text-decoration: none;}

a:hover {text-decoration: underline;}

a.no-underline:hover {text-decoration: none;}

.center {text-align: center;}

.fancy-quote::before, .fancy-quote::after {font-family: 'font-h2';}

.fancy-quote::before {content: "\201C";}
.fancy-quote::after {content: "\201D";}




/* === LEFT PANEL === */
.left section h6 {
	line-height: normal;
	margin: 3px 0 2px;
}

.left section p {margin: 0 !important;}

.left section {
	text-align: center;
	line-height: normal;
}

.left .top header a {text-decoration: none;}

.left .top menu li a, .left .bottom menu li a {text-decoration: none;}

.left .top menu li.active a, .left .bottom menu li.active a {font-family: 'font-leftmenu-active';}



/* === MAIN/CENTER PANEL === */
div.main section .logo p {font-family: 'font-body';}

div.main section menu li {list-style: none;}
div.main section menu li a {text-decoration: none;}

div.main article menu li a {text-decoration: none;}

div.main section.horizontal-scroll menu.horizontal-scroll li.active a div {
	font-family: 'font-h6';
	font-size: 15px;
}


/* === FORM ELEMENTS === */
legend {
    font-family: 'font-h4';
	font-size: 30px;
	font-weight: 400;
	line-height: 30px;
	margin: 0 0 0 -2px;
	position: relative;
	z-index: 5;
}

label {
    font-family: 'font-main-p';
	font-size: 16px;
	font-weight: 400;
}

input[type="text"] {
    font-family: 'font-main-p';
	font-size: 16px;
	font-weight: 400;
}

input[type="number"] {
    font-family: 'font-main-p';
	font-size: 16px;
	font-weight: 400;
}

textarea {
    font-family: 'font-main-p';
	font-size: 16px;
	font-weight: 400;
}

select {
    font-family: 'font-main-p';
	font-size: 16px;
	font-weight: 400;
}

a.button, button, input[type="submit"], input[type="button"], input[type="file"]+label {
    font-family: 'font-h6' !important;
	font-size: 18px;
	font-weight: 400;
	line-height: 18px;
	position: relative;
	text-decoration: none;
	z-index: 5;
}

a.button.link, button.link, input[type="submit"].link, input[type="button"].link {
    font-family: 'font-main-p' !important;
	font-size: 16px;
	font-weight: 400;
	line-height: 18px;
	position: relative;
	z-index: 5;
}

form+h3, form+h4, form+h5, form+h6 {margin-top: 50px;}

input[type="file"]+label span {
    font-family: 'font-main-p';
	font-size: 16px;
	font-weight: 400;
}

input[type="file"]+label strong {
    font-family: 'font-h6' !important;
	font-size: 18px;
	font-weight: 400;
	text-decoration: none;
}




/* === TABLE GRID ============== */
.table-grid ul li div a.button {
    /*font-family: 'font-body' !important;*/
	font-size: 16px;
	font-weight: 400;
	line-height: normal;
}




/* === BADGES ============== */
.badge {
	font-family: 'font-body';
	font-weight: 400;
	font-size: 20px;
	line-height: normal;
}

.badge.small {font-size: 10px;}
.badge.standard {font-size: 20px;}
.badge.large {font-size: 35px;}




/* === PILL ADJUSTMENT ============== */
.left menu li a div span.pill {
    font-family: 'font-main-p';
}




/* === DATE PICKER CALENDAR ============== */
table#calendar_control {
    font-family: 'font-body' !important;
}




/* === STANDARD WEBSITE Adjustment === */
div.main article .container.fullscreen h3 {overflow: hidden;}

div.main .content.partialscreen li h1+h2 {margin-top: -5px;}

.callout div div+div div  {
	font-family: 'font-main-p';
	margin: 17px 0;
	line-height: 21px;
}

footer h4+h5 {margin-top: -5px;}




@media only screen and (max-width: 650px) {

h1 {line-height: normal !important;}

}



@media only screen and (max-width: 545px) {

.error-page h1+h2 {margin-top: 28px;}

}



@media only screen and (max-width: 480px) {

h1 {
	font-size: 60px !important;
	margin: 25px 0 !important;
    line-height: normal !important;
}

h3 {
	font-size: 28px !important;
}

}



@media only screen and (max-width: 430px) {

h1 {font-size: 50px !important; margin: 20px 0 !important;}
h2 {font-size: 37px !important;}
h2.highlight {font-size: 37px !important; line-height: normal;}
h3 {font-size: 25px !important;}

}



@media only screen and (max-width: 380px) {

h1 {font-size: 45px !important;}
h3 {font-size: 23px !important;}
h5 {font-size: 18px !important;}

.error-page h1 {margin: 30px 0 0 !important;}
.error-page h1+h2 {margin-top: 15px;}

}



@media only screen and (max-width: 340px) {

h1 {font-size: 41px !important;}

}
